<?xml version="1.0" encoding="UTF-8"?>
<PelengatorUnion>
    <ID>9060001</ID>
    <Name>Жасмин 2М</Name>
    <DataStorages/>
    <Pelengators>
        <Pelengator>9040101</Pelengator>
        <Pelengator>9040102</Pelengator>
        <Pelengator>9040103</Pelengator>
        <Pelengator>9040104</Pelengator>
        <Pelengator>9040105</Pelengator>
        <Pelengator>9040106</Pelengator>
        <Pelengator>9040107</Pelengator>
        <Pelengator>9040108</Pelengator>
        <Pelengator>9040109</Pelengator>
        <Pelengator>9040110</Pelengator>
        <Pelengator>9040111</Pelengator>
        <Pelengator>9040112</Pelengator>
        <Pelengator>9040113</Pelengator>
        <Pelengator>9040114</Pelengator>
    </Pelengators>
</PelengatorUnion>
